<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aee6ca9e5ef328d7e3eb0ab1f6d35f7b">
  <dict>
    <!--2023-02-11 09:57:45.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 09:57:45.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:57:45.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:57:45.000-->
    <string key="virtual_ecclist_withcard">+112</string>
  </dict>
</config>
